.gg01{width:1200px; position:relative; margin:0 auto; margin-top:20px;}
.gg01 img{ width:100%; border:0px;}


.gg03{width:1200px; margin:0px auto;margin-top:20px;}
.gg03_L{float:left; width:590px;}
.gg03_L img{width:100%; display:block; border:0px;}

.gg03_R{float:right; width:590px;}
.gg03_R img{width:100%; display:block; border:0px;}


.main_bg{width:100%; background:#f1f1f1; position:relative; margin:0 auto;}

.tt{width:1200px; background:#FFFFFF;box-shadow: 0px 0px 4px #cdcdcd; padding-top:20px; padding-bottom:20px;margin:0 auto;}
.tta{width:100%;  height:60px; line-height:60px; text-align:center;  font-size:36px;font-weight:bold; overflow:hidden;}
.tta a{ color:#f21927}

.ttb{width:100%;  height:36px; line-height:36px; text-align:center; font-size:16px;margin-top:10px; overflow:hidden;}
.ttb span{ padding-left:15px; padding-right:15px;}

.focus{width:1200px;margin:0 auto; margin-top:20px;overflow:hidden;}



.main2{width:1200px;margin:0 auto;}
.left2{ width:360px;float:left;}
.midd2{ width:440px;float:left; margin-left:20px;}
.right2{ width:360px;  float:right;}
.right2a{float:left; width:100%; background:#FFFFFF;box-shadow: 0px 0px 4px #cdcdcd; margin-top:20px;}
.right2a img{ width:100%; height:536px; border:0px;}

.main3{width:1200px;margin:0 auto;}


.main4{width:1200px;margin:0 auto;}
.left4{ width:590px; float:left;}
.right4{ width:590px;  float:right;}

.main5{width:1200px;margin:0 auto;}
.left5{ width:590px; float:left}
.right5{ width:590px;float:right;}

.title1{ width:100%; height:46px; background:url(../images/bg1.png) repeat-x top #FFFFFF;box-shadow: 0px 0px 4px #cdcdcd;margin-top:20px;float:left;}
.title1 p{float:left;height:46px; line-height:50px; background:url(../images/bg2.png) repeat-x top;font-size:22px; font-weight:bold; color:#016233;  padding-left:10px; padding-right:10px; float:left;}
.title1 p a{ color:#016233;}



.new1{ width:100%;float:left;}
.new1 ul{width:100%;}
.new1 li{ float:left; width:100%; height:240px;box-shadow: 0px 0px 4px #cdcdcd; margin-top:20px; position:relative; overflow:hidden;}
.new1 li img{ width:100%; height:240px; border:0px;}
.new1 li span{width:100%;  height:40px; line-height:40px; background:rgba(0,0,0,0.6); position:absolute;left:0;bottom:0; font-size:16px; color:#fff; padding-left:2%; padding-right:2%;text-align:center; cursor:pointer;overflow:hidden;}


.new2{ float:left; width:100%;background:#FFFFFF;box-shadow: 0px 0px 4px #cdcdcd; padding:12px 15px 12px 15px; margin-top:20px;  overflow:hidden;}
.new2 li{ width:100%; height:36px;line-height:36px; font-size:16px; float:left; overflow:hidden;}


.new3{ width:100%; float:left;}
.new3 ul{width:100%;}
.new3 li{ float:left;width:210px;height:240px; background:#FFFFFF;box-shadow: 0px 0px 4px #cdcdcd; margin-right:20px; margin-top:20px;position:relative; overflow:hidden;}
.new3 li .p1{ height:134px;overflow:hidden;}
.new3 li .p1 img{width:100%; height:134px; border:0px;}
.new3 li .p2{ height:56px;line-height:28px; font-size:16px; padding-left:10px; padding-right:10px; margin-top:10px; overflow:hidden;}
.new3 li .p3{ height:20px;line-height:20px; font-size:13px; color:#999999; padding-left:10px; padding-right:10px; margin-top:10px; overflow:hidden;}
.new3 li:nth-child(2n){ margin-right:0px;}



.new4{ width:100%;float:left;}
.new4 ul{width:100%;}
.new4 li{ float:left; width:100%; height:346px;box-shadow: 0px 0px 4px #cdcdcd; margin-top:20px; position:relative; overflow:hidden;}
.new4 li img{ width:100%; height:346px; border:0px;}
.new4 li span{width:100%;  height:50px; line-height:50px; background:rgba(0,0,0,0.6); position:absolute;left:0;bottom:0; font-size:18px; color:#fff; padding-left:2%; padding-right:2%;text-align:center; cursor:pointer;overflow:hidden;}

.new5{ width:100%; float:left;}
.new5 ul{width:100%;}
.new5 li{ float:left;width:285px;height:262px; background:#FFFFFF;box-shadow: 0px 0px 4px #cdcdcd; margin-top:20px; margin-right:20px;position:relative; overflow:hidden;}
.new5 li .p1{ height:180px;overflow:hidden;}
.new5 li .p1 img{width:100%; height:180px; border:0px;}
.new5 li .p2{ height:60px;line-height:30px; font-size:16px; padding-left:10px; padding-right:10px; margin-top:10px; overflow:hidden;}
.new5 li:nth-child(2n){ margin-right:0px;}



.new6{ float:left; width:100%;background:#FFFFFF; box-shadow: 0px 0px 4px #cdcdcd;padding:10px 15px 10px 15px;  margin-top:20px; overflow:hidden;}
.new6 li{ width:100%; height:40px;line-height:40px; font-size:16px; float:left; overflow:hidden;}

.new7{ width:100%; float:left}
.new7 ul{width:100%;}
.new7 li{ float:left; width:100%; height:390px;box-shadow: 0px 0px 4px #cdcdcd; position:relative; margin-top:20px; overflow:hidden;}
.new7 li img{ width:100%; height:390px; border:0px;}
.new7 li span{width:100%;  height:50px; line-height:50px; background:rgba(0,0,0,0.6); position:absolute;left:0;bottom:0; font-size:18px; color:#fff; padding-left:2%; padding-right:2%;text-align:center; cursor:pointer;overflow:hidden;}



.new8{ width:100%;float:left;}
.new8 ul{width:100%;}
.new8 li{ float:left; width:100%; height:276px;box-shadow: 0px 0px 4px #cdcdcd; margin-top:20px; position:relative; overflow:hidden;}
.new8 li img{ width:100%; height:276px; border:0px;}
.new8 li span{width:100%;  height:40px; line-height:40px; background:rgba(0,0,0,0.6); position:absolute;left:0;bottom:0; font-size:16px; color:#fff; padding-left:2%; padding-right:2%;text-align:center; cursor:pointer;overflow:hidden;}

.new9{ width:100%; float:left;}
.new9 ul{width:100%;}
.new9 li{ float:left;width:386px;height:322px; background:#FFFFFF;box-shadow: 0px 0px 4px #cdcdcd; margin-top:20px; margin-right:21px;position:relative; overflow:hidden;}
.new9 li .p1{ height:240px;overflow:hidden;}
.new9 li .p1 img{width:100%; height:240px; border:0px;}
.new9 li .p2{ height:60px;line-height:30px; font-size:16px; padding-left:10px; padding-right:10px; margin-top:10px; overflow:hidden;}
.new9 li:nth-child(3n){ margin-right:0px;}


.xwt1{float:left;width:100%; background:#FFFFFF;box-shadow: 0px 0px 4px #cdcdcd; margin-top:20px;}
.xwt1_L{float:left;width:30%;height:116px;overflow:hidden;}
.xwt1_L img{width:100%;height:116px;display:block; }
.xwt1_R{float:right;width:67%;height:116px; padding-top:10px; padding-right:10px; position:relative;overflow:hidden;}
.xwt1_R .p1{height:60px;line-height:30px; font-size:16px; overflow: hidden;}
.xwt1_R .p2{height:20px; line-height:20px; font-size:14px; color:#999999; position:absolute; left:0px; bottom:10px;overflow: hidden;}




.mr_frbox1{float:left;width:1200px; position:relative; margin-top:20px; overflow:hidden;}
.mr_frBtnL1{float:left; width:35px; height:61px; background:url(../images/btn_left2.png) no-repeat left center;cursor:pointer;position:absolute; z-index:10; left:0px; top:90px;opacity: 0.6;}
.mr_frBtnR1{float:right;width:35px; height:61px;background:url(../images/btn_right2.png) no-repeat left center;cursor:pointer;position:absolute; z-index:10; right:0px; top:90px;opacity: 0.6;}
.mr_frBtnL1:hover{opacity: 0.9;}
.mr_frBtnR1:hover{opacity: 0.9;}
.mr_frUl1{float:left;width:1200px; overflow:hidden;}
.mr_frUl1 ul{width:1230px;}
.mr_frUl1 li{ float:left; width:386px; height:240px;box-shadow: 0px 0px 4px #cdcdcd; position:relative; margin-right:21px; overflow:hidden;}
.mr_frUl1 li img{ width:100%; height:240px; border:0px;}
.mr_frUl1 li span{position:absolute;left:0;bottom:0;width:100%;height:50px;line-height:50px; text-align:center;overflow:hidden;font-size:16px;color:#fff;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);}
.mr_frUl1 li .sp{position:absolute;left:50%;top:50%; margin-left:-25px; margin-top:-25px;}
.mr_frUl1 li .sp img{width:50px; height:50px; border:0px;}



@media screen and (max-width:768px) {

.gg01{width:94%; position:relative; margin:0 auto; margin-top:20px;}
.gg01 img{ width:100%; border:0px;}


.gg03{width:94%; margin:0px auto;margin-top:20px;}
.gg03_L{float:left; width:100%;}
.gg03_L img{width:100%; display:block; border:0px;}

.gg03_R{float:right; width:100%;margin-top:20px;}
.gg03_R img{width:100%; display:block; border:0px;}

.main_bg{width:100%; background:#f1f1f1; position:relative; margin:0 auto;}

.tt{width:94%;background:#FFFFFF; padding-top:15px; padding-bottom:15px; padding-left:10px; padding-right:10px;margin:0 auto;}
.tta{width:100%; height:auto; line-height:30px; text-align:center;  font-size:18px;font-weight:bold; overflow:hidden;}
.tta a{ color:#f21927}

.ttb{width:100%;  height:auto; line-height:32px; text-align:center; font-size:16px;margin-top:10px; overflow:hidden;}
.ttb span{ display:block; width:100%; height:32px;line-height:32px; padding-left:0px; padding-right:0px;overflow:hidden;}

.focus{width:94%;margin:0 auto; margin-top:20px;overflow:hidden;}



.main2{width:94%;margin:0 auto;}
.left2{ width:100%;float:left;}
.midd2{ width:100%;float:left; margin-left:0px;}
.right2{ width:100%;  float:right;}
.right2a{float:left; width:100%; background:#FFFFFF; margin-top:20px;}
.right2a img{ width:100%; height: auto; border:0px;}

.main3{width:94%;margin:0 auto;overflow: hidden;}


.main4{width:94%;margin:0 auto;}
.left4{ width:100%; float:left;}
.right4{ width:100%;  float:right;}

.main5{width:94%;margin:0 auto;}
.left5{ width:100%; float:left}
.right5{ width:100%;float:right;}

.title1{ width:100%; height:46px; background:url(../images/bg1.png) repeat-x top #FFFFFF;box-shadow: 0px 0px 4px #cdcdcd;margin-top:20px;float:left;}
.title1 p{float:left;height:46px; line-height:50px; background:url(../images/bg2.png) repeat-x top;font-size:20px; font-weight:bold; color:#016233;  padding-left:10px; padding-right:10px; float:left;}
.title1 p a{ color:#016233;}



.new1{ width:100%;float:left;}
.new1 ul{width:100%;}
.new1 li{ float:left; width:100%; height:240px; margin-top:20px; position:relative; overflow:hidden;}
.new1 li img{ width:100%; height:240px; border:0px;}
.new1 li span{width:100%;  height:40px; line-height:40px; background:rgba(0,0,0,0.6); position:absolute;left:0;bottom:0; font-size:16px; color:#fff; padding-left:2%; padding-right:2%;text-align:center; cursor:pointer;overflow:hidden;}


.new2{ float:left; width:100%;background:#FFFFFF; padding:10px 15px 10px 15px; margin-top:20px;  overflow:hidden;}
.new2 li{ width:100%; height:36px;line-height:36px; font-size:16px; float:left; overflow:hidden;}


.new3{ width:100%; float:left;}
.new3 ul{width:100%;}
.new3 li{ float:left;width:100%;height:320px; background:#FFFFFF; margin-right:0px; margin-top:20px;position:relative; overflow:hidden;}
.new3 li .p1{ height:240px;overflow:hidden;}
.new3 li .p1 img{width:100%; height:240px; border:0px;}
.new3 li .p2{ height:30px;line-height:30px; font-size:16px; padding-left:10px; padding-right:10px; margin-top:10px; overflow:hidden;}
.new3 li .p3{ height:20px;line-height:20px; font-size:13px; color:#999999; padding-left:10px; padding-right:10px; margin-top:10px; overflow:hidden;}
.new3 li:nth-child(2n){ margin-right:0px;}





.new4{ width:100%;float:left;}
.new4 ul{width:100%;}
.new4 li{ float:left; width:100%; height:240px; margin-top:20px; position:relative; overflow:hidden;}
.new4 li img{ width:100%; height:240px; border:0px;}
.new4 li span{width:100%;  height:40px; line-height:40px; background:rgba(0,0,0,0.6); position:absolute;left:0;bottom:0; font-size:16px; color:#fff; padding-left:2%; padding-right:2%;text-align:center; cursor:pointer;overflow:hidden;}

.new5{ width:100%; float:left;}
.new5 ul{width:100%;}
.new5 li{ float:left;width:100%;height:290px; background:#FFFFFF; margin-top:20px; margin-right:0px;position:relative; overflow:hidden;}
.new5 li .p1{ height:240px;overflow:hidden;}
.new5 li .p1 img{width:100%; height:240px; border:0px;}
.new5 li .p2{ height:30px;line-height:30px; font-size:16px; padding-left:10px; padding-right:10px; margin-top:10px; overflow:hidden;}
.new5 li:nth-child(2n){ margin-right:0px;}



.new6{ float:left; width:100%;background:#FFFFFF; padding:10px 15px 10px 15px;  margin-top:20px; overflow:hidden;}
.new6 li{ width:100%; height:40px;line-height:40px; font-size:16px; float:left; overflow:hidden;}

.new7{ width:100%; float:left}
.new7 ul{width:100%;}
.new7 li{ float:left; width:100%; height:240px; position:relative; margin-top:20px; overflow:hidden;}
.new7 li img{ width:100%; height:240px; border:0px;}
.new7 li span{width:100%;  height:40px; line-height:40px; background:rgba(0,0,0,0.6); position:absolute;left:0;bottom:0; font-size:16px; color:#fff; padding-left:2%; padding-right:2%;text-align:center; cursor:pointer;overflow:hidden;}


.new8{ width:100%;float:left;}
.new8 ul{width:100%;}
.new8 li{ float:left; width:100%; height:240px; margin-top:20px; position:relative; overflow:hidden;}
.new8 li img{ width:100%; height:240px; border:0px;}
.new8 li span{width:100%;  height:40px; line-height:40px; background:rgba(0,0,0,0.6); position:absolute;left:0;bottom:0; font-size:16px; color:#fff; padding-left:2%; padding-right:2%;text-align:center; cursor:pointer;overflow:hidden;}



.new9{ width:100%; float:left;}
.new9 ul{width:100%;}
.new9 li{ float:left;width:100%;height: auto; background:#FFFFFF; margin-top:20px; margin-right:0px; padding-bottom:10px;position:relative; overflow:hidden;}
.new9 li .p1{ height:240px;overflow:hidden;}
.new9 li .p1 img{width:100%; height:240px; border:0px;}
.new9 li .p2{ height: auto;line-height:30px; font-size:16px; padding-left:10px; padding-right:10px; margin-top:10px; overflow:hidden;}
.new9 li:nth-child(3n){ margin-right:0px;}




.xwt1{float:left;width:100%; background:#FFFFFF; margin-top:20px;}
.xwt1_L{float:left;width:32%;height:80px;overflow:hidden;}
.xwt1_L img{width:100%;height:80px;display:block; }
.xwt1_R{float:right;width:65%;height:80px; padding-top:10px; padding-right:10px; position:relative;overflow:hidden;}
.xwt1_R .p1{height:60px;line-height:30px; font-size:16px; overflow: hidden;}
.xwt1_R .p2{ display:none;}



.mr_frbox1{float:left;width:100%; position:relative; margin-top:20px; overflow:hidden;}
.mr_frBtnL1{float:left; width:35px; height:61px; background:url(../images/btn_left2.png) no-repeat left center;cursor:pointer;position:absolute; z-index:10; left:0px; top:90px;opacity: 0.6;}
.mr_frBtnR1{float:right;width:35px; height:61px;background:url(../images/btn_right2.png) no-repeat left center;cursor:pointer;position:absolute; z-index:10; right:0px; top:90px;opacity: 0.6;}
.mr_frBtnL1:hover{opacity: 0.9;}
.mr_frBtnR1:hover{opacity: 0.9;}
.mr_frUl1{float:left;width:100%; overflow:hidden;}
.mr_frUl1 ul{width:100%;}
.mr_frUl1 li{ float:left; width:100%; height:240px; position:relative; margin-right:20px; overflow:hidden;}
.mr_frUl1 li img{ width:100%; height:240px; border:0px;}
.mr_frUl1 li span{position:absolute;left:0;bottom:0;width:100%;height:50px;line-height:50px; text-align:center;overflow:hidden;font-size:16px;color:#fff;background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);}
.mr_frUl1 li .sp{position:absolute;left:50%;top:50%; margin-left:-25px; margin-top:-25px;}
.mr_frUl1 li .sp img{width:50px; height:50px; border:0px;}


}
